body {
	background-color: white;
	text-align: center;
}

h1 {
	color:		#606060;
	letter-spacing:	0.3em;
	font-family: 	Arial, Sans-Serif;
	font-size:	16px;
	margin-top:	10px;
}

h2 {
	color:		#848484;
	letter-spacing:	0.3em;
	font-family: 	Arial, Sans-Serif;
	font-size:	14px;
	margin-top:	10px;
}

h3 {
	color:		#999;
	letter-spacing:	0.3em;
	font-family: 	Arial, Sans-Serif;
	font-size:	12px;
	margin-top:	10px;
}

h4 {
	color:		#aaaaaa;
	font-family: 	Arial, Sans-Serif;
	font-size:	12px;
	margin-top:	10px;
	font-weight:	bold;
}

ul {
	list-style-type: square;
}

form {
	margin-top: 25px;
}

input, select, textarea {
	background-color: white;
	color:	#555;
	border: 1px solid #777;
}

input:hover {
	background-color: white;
	color: #4089d1;
	border: 1px solid #4089d1;
}

input:focus, textarea:focus {
	background-color: white;
	color: #555;
	border: 1px solid #4089d1;
}

select:hover, textarea:hover {
	background-color: white;
	border: 1px solid #4089d1;
}

#all {
	margin: 0px auto;
	position: relative;
	width: 975px;
	text-align: left;
}

#header {
	position: absolute;
	top: 30px;
	width: 975px;
	float: left;
}

#headerlink {
	float: left;
	width: 144px;
	height: 85px;
	background-image:url(../img/logo.png);
	background-repeat: no-repeat;
}

.hdrline {
	position: absolute;
	top: 115px;
	height: 20px;
	width: 975px;
}

#hdrline1 {
	background: #4089d1;
}

#hdrline2 {
	background: #dd2c26;
}

#hdrline3 {
	background: #3bbd4d;
}

#title {
	position: absolute;
	left: 205px;
	bottom: 0px;
	font-size: 2em;
}

#page {
	position: absolute;
	top: 148px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#pagecontent {
	min-height: 400px;
	height: auto !important;
	height: 400px;
	/* oben rechts unten links */
	padding: 0px 100px 0px 205px;
}

#editor {
	min-height: 200px;
	height: auto !important;
	height: 200px;
	margin: 0px;
}

.navi {
	position: absolute;
	left: 65px;
	z-index: 10;
}

.navisel {
	position: absolute;
	left: 45px;
	z-index: 10;
}

.navilink {
	display: block;
	background-repeat: no-repeat;
}

.navilinksel {
	display: block;
	background-repeat: no-repeat;
}

.naviimg {
	border: 0px;
}

a:link { text-decoration: none; color:	#165596; }
a:hover, a:link:active { text-decoration: underline; color: #165596; }
a:visited { text-decoration: none; color: #666666; }
a:visited:hover { text-decoration: underline; color: #666666; }

textarea {
	font-size: 1em;
	font-family: monospace;
}

.disabled {
	/* IE ignores disabled */
	color: gray;
}

#interwiki {
	margin: 5px 12px;
	display: inline;
	font-size: 1em;
}

#interwiki span:after {
	content: ":";
}

.dialog form {
	margin: 0 15px;
}

.dialog td {
	border: none;
	padding: 5px;
}

.dialog td.label {
	text-align: right;
	font-weight: bold;
	width: 25%;
}

.dialog td.content input {
	width: 100%;
}

#editor-textarea, #editor-help {
	font-family: monospace;
	border: 1px solid #165596;
	color: black;
	background-color: white;
	padding: 3px;
	width: 95%;
	margin-top: 0.5em;
}

#editor-comment {
	font-size: 100%;
	border: 1px solid #165596;
	color: black;
	background-color: white;
	vertical-align: middle;
	padding: 1px;
	display: inline;
	width: 70%;
}

#preview, #previewbelow {
	border: 1px solid #6C7680;
	padding: 10px 30px 20px 30px;
	margin-top: 0.5em;
}

.diff {
	width:99%;
}

.diff-header {
	font-weight: bold;
}

.diff-title {
	background-color: #C0C0C0;
}

.diff-added {
	background-color: #E0FFE0;
	vertical-align: sub;
}

.diff-removed {
	background-color: #FFFFE0;
	vertical-align: sub;
}

.diff-added span {
	background-color: #80FF80;
}

.diff-removed span {
	background-color: #FFFF80;
}

#bottombar {
	width: 100%;
	text-align: center;
	clear: both;
}

/* also Login, Impressum links */
#username {
	clear: both;
	display: inline;
	font-size: 0.82em;
	white-space: nowrap;
}
#username li:after {
	content: "|";
}
#username li:last-child:after {
	content: "";
}
#username li {
	display: inline;
	padding: 0px;
	color: #555555;
}
#username li a {
	color: #555555;
}
#username li a:hover {
	color: black;
}

.editbar {
	position: absolute;
	bottom: 0px;
	right: 0px;
	display: block;
	white-space: nowrap;
	margin: 0;
	font-size: 0.6em;
}

.editbar form, .editbar form div, .editbar select {
	display: inline;
	margin: 0;
}

.editbar li {
	display: inline;
	padding: 0;
}
.editbar li:after {
	content: " | ";
}
.editbar li:last-child:after {
	content: ""; 
}
.editbar a {
	color: #777777;
	background-color: #ffffff;
}

.editbar a:hover {
	text-decoration: none;
	color:	#4089d1;
}

#message {
	clear: both;
	position: relative;
	top: 10px;
	padding: 5px;
	border: 1px solid #4089d1;
}

#message p {
	margin: 5px 0;
	padding: 0;
}
